LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [options] book.lrf

Lit le livre numérique LRF livre.lrf

Chaque fois que vous passez à lrfviewer des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: "/some path/with spaces"

[OPTIONS]

--disable-hyphenation
    Désactive la césure. Devrait accélérer le rendu de manière significative.

--help, -h
    affiche ce message d'aide et quitte

--profile
    Profiler le rendu LRF

--verbose
    Affiche plus d'information à propos du processus de rendu

--version
    affiche le numéro de version du logiciel et quitte

--visual-debug
    Active les aides visuelles pour corriger le moteur de rendu

--white-background
    Par défaut le fond est blanc cassé que je trouve plus facile pour les yeux. Employez cette option pour faire un fond blanc pur.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal